<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EBOOK Bafu</title>
    <link rel="stylesheet" type="text/css" href="css/bootstrap.css">
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="js/html5shiv.js"></script>
      <script src="js/respond.min.js"></script>
    <![endif]-->
	<link rel="stylesheet" type="text/css" href="css/jquery.fullPage.css" />
	<link rel="stylesheet" type="text/css" href="css/style.css" />
	<link rel="stylesheet" type="text/css" href="css/styleResp.css" />
	<link rel="stylesheet" type="text/css" href="css/styleAnim.css" />

	<link rel="stylesheet" type="text/css" href="css/jquery.fancybox.css?v=2.1.5" media="screen" />
	<link rel="stylesheet" type="text/css" href="css/jquery.fancybox-buttons.css?v=1.0.5" />
	<link rel="stylesheet" type="text/css" href="css/jquery.fancybox-thumbs.css?v=1.0.7" />
    <script type="text/javascript" src="js/jquery.min.js"></script>
    <!-- <script type="text/javascript" src="js/pageloader.js"></script> -->
	<script type="text/javascript" src="js/jquery-ui.min.js"></script>
	<script type="text/javascript" src="js/jquery.slimscroll.min.js"></script>
	<script type="text/javascript" src="js/jquery.fullPage.js"></script>
	<script type="text/javascript" src="js/jquery.mousewheel-3.0.6.pack.js"></script>
	<script type="text/javascript" src="js/jquery.fancybox.js?v=2.1.5"></script>
	<script type="text/javascript" src="js/jquery.fancybox-thumbs.js?v=1.0.7"></script>
	<script type="text/javascript" src="js/jquery.fancybox-buttons.js?v=1.0.5"></script>
	<script type="text/javascript" src="js/jquery.fancybox-media.js?v=1.0.6"></script>
	<script type="text/javascript" src="js/script.js"></script>

</head>
<body id="body">
<!-- 	<div id="chargement">Chargement...<span id="chargement-infos"></span></div> -->
<!-- 	<div id="container"> -->
	<div id="close"></div>
	<div id="menu">
	<a id="galerie1" href="javascript:;"><div class="galerie"></div></a>
	<a id="galerie2" href="javascript:;"><div class="galerie"></div></a>
	<a id="galerie3" href="javascript:;"><div class="galerie"></div></a>
	<a id="galerie4" href="javascript:;"><div class="galerie"></div></a>
	<a id="galerie5" href="javascript:;"><div class="galerie"></div></a>
	<a id="galerie6" href="javascript:;"><div class="galerie"></div></a>
	<div id="footer">
		<div id="left" class="col-md-6"><span></span></div>
		<div id="right" class="col-md-6"><a href="http://www.logomotion.fr/"><img src="imgs/logomotion.png" alt="Agence Digitale Logomotion" title="Agence Digitale"></a></div>
	</div>
		<div class="container">
			<nav role="navigation" id="navigation" class="open-menu">
				<a class="nav-open" href="#body" onclick=""></a>
				<a class="nav-close" href="#close" onclick=""></a>
				<ul>
					<li data-menuanchor="bafu"><a href="#bafu">BAFU</a>
						<a class="menuBafu" href="#body"></a></li>
						<div class="submenuBafu">
							<li class="sub" data-menuanchor="bafu"><a href="#bafu/1">Ancienneté P</a></li>
							<li class="sub" data-menuanchor="bafu"><a href="#bafu/2">Pluridisciplinarité M</a></li>
							<li class="sub" data-menuanchor="bafu"><a href="#bafu/3">Proximité M</a></li>
							<li class="sub" data-menuanchor="bafu"><a href="#bafu/4">Éthique +</a></li>
						</div>
					</li>
					<li data-menuanchor="circulation"><a href="#circulation">CIRCULATION</a>
						<a class="menuCir" href="#body"></a></li>
						<ul class="submenuCir">
							<li class="sub" data-menuanchor="circulation"><a href="#circulation/1">Giratoire M</a></li>
							<li class="sub" data-menuanchor="circulation"><a href="#circulation/2">Aménagement FS</a></li>
							<li class="sub" data-menuanchor="circulation"><a href="#circulation/3">Voirie FS</a></li>
							<li class="sub" data-menuanchor="circulation"><a href="#circulation/4">Sécurité FS</a></li>
							<li class="sub" data-menuanchor="circulation"><a href="#circulation/5">Hierachie</a></li>
							<li class="sub" data-menuanchor="circulation"><a href="#circulation/6">Piste cyclable FS</a></li>
							<li class="sub" data-menuanchor="circulation"><a href="#circulation/7">Tramway FS </a></li>
							<li class="sub" data-menuanchor="circulation"><a href="#circulation/8">Handicap FS </a></li>
							<li class="sub" data-menuanchor="circulation"><a href="#circulation/9">Matériaux recyclés +</a></li>
						</ul>
					</li>
					<li data-menuanchor="espacePublic"><a href="#espacePublic">ESPACE PUBLIC</a>
						<a class="menuEspace" href="#body"></a></li>
						<div class="submenuEspace">
							<li class="sub" data-menuanchor="espacePublic"><a href="#espacePublic/1">Place FS</a></li>
							<li class="sub" data-menuanchor="espacePublic"><a href="#espacePublic/2">Parvis FS</a></li>
							<li class="sub" data-menuanchor="espacePublic"><a href="#espacePublic/3">Mail/Voie douce FS</a></li>
							<li class="sub" data-menuanchor="espacePublic"><a href="#espacePublic/4">Eclairage FS</a></li>
							<li class="sub" data-menuanchor="espacePublic"><a href="#espacePublic/5">Rendre l'utile beau +</a></li>
						</div>
					</li>
					<li data-menuanchor="hydraulique"><a href="#hydraulique">L'HYDRAULIQUE</a>
						<a class="menuHydrau" href="#body"></a></li>
						<div class="submenuHydrau">
							<li class="sub" data-menuanchor="hydraulique"><a href="#hydraulique/1">Noue FS</a></li>
							<li class="sub" data-menuanchor="hydraulique"><a href="#hydraulique/2">Bassin M</a></li>
							<li class="sub" data-menuanchor="hydraulique"><a href="#hydraulique/3">Espace vert FS</a></li>
							<li class="sub" data-menuanchor="hydraulique"><a href="#hydraulique/4">Favoriser FS</a></li>
							<li class="sub" data-menuanchor="hydraulique"><a href="#hydraulique/5">Missions FS</a></li>
							<li class="sub" data-menuanchor="hydraulique"><a href="#hydraulique/6">Perméabilité +</a></li>
						</div>
					</li>	
					<li data-menuanchor="urbanisme"><a href="#urbanisme">URBANISME</a>
						<a class="menuUrba" href="#body"></a></li>
						<div class="submenuUrba">
							<li class="sub" data-menuanchor="urbanisme"><a href="#urbanisme/1">Concepteur FS</a></li>
							<li class="sub" data-menuanchor="urbanisme"><a href="#urbanisme/2">Monteur d'opération P</a></li>
							<li class="sub" data-menuanchor="urbanisme"><a href="#urbanisme/3">Procédure P</a></li>
							<li class="sub" data-menuanchor="urbanisme"><a href="#urbanisme/4">Assistance FS</a></li>
							<li class="sub" data-menuanchor="urbanisme"><a href="#urbanisme/5">Imaginaire +</a></li>
						</div>
					</li>	
					<li data-menuanchor="paysage"><a href="#paysage">PAYSAGE</a>
						<a class="menuPaysage" href="#body"></a></li>
						<div class="submenuPaysage">
							<li class="sub" data-menuanchor="paysage"><a href="#paysage/1">Se glisser dans le paysage M</a></li>
							<li class="sub" data-menuanchor="paysage"><a href="#paysage/2">Alternance des matériaux FS</a></li>
							<li class="sub" data-menuanchor="paysage"><a href="#paysage/3">Le souci du détail M</a></li>
							<li class="sub" data-menuanchor="paysage"><a href="#paysage/4">Se mêler aux plantations FS</a></li>
							<li class="sub" data-menuanchor="paysage"><a href="#paysage/5">Intégrer sans dénaturer +</a></li>
						</div>
					</li>
				</ul>
			</nav>
		</div>
	</div>
	<div id="fullpage">
		<!--BAFU -->
		<div class="section">
			<div class="slide" id="bafu">
				<div id="bafuIntro">
					<div class="intro">
						<img src="imgs/logo.png" alt="logo" />
						<p>&laquo; L'équilibre dynamique entre l'homme et la nature &raquo;</p>
					</div>
				</div>
			</div>
			<div id="anciennete" class="slide picto">
				<div class="container">
					 <div id="ancienIntro">
						<div class="col-sm-4 col-md-4 col-md-offset-4 col-sm-offset-4">
							<h1>Ancienneté</h1>
						</div>
						<div class="col-sm-2 col-md-2 pictoTree">
							<div class="pictoImgTree"></div>
						</div>
					</div>
				</div>
				<div class="container">
					<div class="col-md-4 col-lg-4">

						<img id="bafu1" src="imgs/bafu1.png" alt="picto">
						<img id="doorOpen1" src="imgs/date1.png" alt="picto">
						<img id="doorClose1" src="imgs/date1.png" alt="picto">
			
					</div>
			
					<div class="col-md-4 col-lg-4">
					
						<img id="bafu2" src="imgs/bafu2.png" alt="picto">
						<img id="doorOpen2" src="imgs/date2.png" alt="picto">
						<img id="doorClose2" src="imgs/date2.png" alt="picto">
					</div>
			
					<div class="col-md-4 col-lg-4">
					
						<img id="bafu3" src="imgs/bafu3.png" alt="picto">
						<img id="doorOpen3" src="imgs/date3.png" alt="picto">
						<img id="doorClose3" src="imgs/date3.png" alt="picto">
					</div>
				</div>
			</div>

			<div id="pluridisciplinarite" class="slide mosa">
				
				<div class="container">
				<h1 class="titleh1">Pluridisciplinarité</h1>
					<div id="pluriIntro">
						<div class="col-md-8">
							<h1 class="titre2">Ingénierie <span id="small">(Voirie et Réseaux Divers)</span></h1>
						</div>
						<div class="col-md-4">
							<div class="pictoImgTree"></div>
						</div>
					</div>
	
				</div>
		    
		        <div class="container">
		            <div class="col-md-6 col-lg-6 mosaImg1"></div>
					<div class="col-md-6 col-lg-6 mosaImg2"></div>       
				</div>
		
			    <div class="container">
			    	<div id="pluriBIntro">
						<div id="urbanismeB" class="col-md-3 col-md-pull-6">
							<div class="pictoImgTreeI"></div>
						</div>
						<div class="col-md-1 col-md-push-2">
							<h1 class="titre1">Urbanisme</h1>
						</div>
		
					</div>
				
				</div>
			</div>
			
			<div id="proximite" class="slide mosa">
				<div class="container">
					<div id="proxiIntro">
						<div class="col-md-6 col-md-offset-4">
						<div class="col-md-6">
							<h1 class="titleh1">Proximité</h1>
						</div>
						<div class="col-md-3">
							<div class="pictoImgTree"></div>
						</div>
					</div>
					</div>
				</div>
		        <div class="container">
		        	<div id="bourgogneIntro">
		            	<div class="col-md-6 col-lg-6 mosaImg1"></div>
		            </div>
		            <div id="coteIntro">
						<div class="col-md-6 col-lg-6 mosaImg2"></div>       
					</div>	  
				</div>	  
			</div>
			

			<div id="ethique" class="slide lesplus">
				<div class="container">
					<div id="ethiqueIntro">
						<h1>Éthique <span class="plus">+</span></h1>
					</div>
				</div>
				<div class="treeplus"></div>
				<div class="containerImg">
					<img id="imgEth" src="imgs/ethique.png" alt="ethique">
				</div>
			</div>
		</div>	
		<!-- CIRCULATION -->
		<div class="section">
			<div class="slide" id="circu">
				<div id="circuIntro">
					<h1 class="theme">Circulation</h1>
				</div>
			</div>
			<div id="giratoire" class="slide mosa">
				<div class="container">
			        <div id="giratoireIntro">
						<div class="col-md-7 col-md-offset-2 col-lg-7 col-lg-offset-2">
							<h1 class="titre1">Giratoire</h1>
						</div>
						<div class="col-md-2 col-lg-2">
							<div class="pictoImgTree"></div>
						</div>
					</div>
				</div>
				<div class="container">
		            <div class="col-md-6 col-lg-6 mosaImg1"></div>
					<div class="col-md-6 col-lg-6 mosaImg2"></div>       
				</div>
					  
			    <div class="container">
	            	<div id="tourneIntro">
						<div id="tourneB" class="col-md-3 col-md-pull-6">
							<div class="pictoImgTreeI"></div>
						</div>
						<div class="col-md-6">
							<h1 class="titre1">Tourne à gauche</h1>
						</div>
		
			  		</div>
			    </div>
			</div>
			<div id="amenagement" class="slide">
				<div id="fullscreen">
			    	<div id="amenagementIntro">
		    			<div class="title">
							<h1>Aménagement RD</h1>
						</div>
					</div>
				</div>
			</div>
			<div id="voirie" class="slide">
				<div class="fullscreen">
					<div id="voirieIntro">
				    	<div class="title">
							<h1>Voirie communale</h1>
						</div>
					</div>

				</div>
				
			</div>  
			<div id="securite" class="slide">
				<div class="fullscreen">
					<div id="securiteIntro">
				    	<div class="title">
							<h1>Aménagement de sécurité</h1>
						</div>
					</div>
				</div>
			</div>
			<div id="traitement" class="slide mosa">
				<div class="container">
					<div id="traitementIntro">
						<div class="col-md-7 col-md-offset-2 col-lg-7 col-lg-offset-2">
							<h1 class="titleh1">Traitement de la hiérarchie des voies</h1>
						</div>
						<div class="col-md-2 col-lg-2">
							<div class="pictoImgTree"></div>
						</div>
					</div>
				</div>
		        <div class="container">
		            <div class="col-md-6 col-lg-6 mosaImg1"></div>
					<div class="col-md-6 col-lg-6 mosaImg2"></div>       
				</div>	  
			</div>
		   
			<div id="piste" class="slide">
				<div class="fullscreen">
						<div id="pisteIntro">
				    	<div class="title">
							<h1>Piste cyclable</h1>
						</div>
					</div>
				</div>
			</div>
			<div id="tramway" class="slide">
				<div class="fullscreen">
					<div id="tramwayIntro">
				    	<div class="title">
							<h1>Tramway</h1>
						</div>
					</div>
				</div>
			</div>
			<div id="handicap" class="slide">
				<div class="fullscreen">
					<div id="handicapIntro">
				    	<div class="title">
							<h1>Handicap</h1>
						</div>
					</div>
				</div>
			</div>
			<div id="materiaux" class="slide lesplus">
				<div class="container">
			  		<div id="materiauxIntro">
					  	<h1>Matériaux recyclés <span class="plus">+</span></h1>
					</div>
				</div>
				<div class="treeplus"></div>
				<div class="containerImg">
					  <img id="imgMat" src="imgs/materiaux.png" alt="materiaux">
				</div>
				<div class="container">
					<div id="materiauxQuoteIntro">
			        	<h1 class="quotes">&laquo; Intégrer notre technicité et l'innovation dans le respect de l'environnement &raquo;</h1>
					</div>   
				</div>   
			</div>
		</div>	
		<!-- ESPACE PUBLICS  -->
		<div class="section">
			    <div id="espace" class="slide">
			    	<div id="espaceIntro">
						<h1 class="theme">ESPACES PUBLICS</h1>
					</div>
				</div>
		    <div id="place" class="slide">
	    		<div class="fullscreen">
	    			<div id="placeIntro">
				    	<div class="title">
							<h1>Place</h1>
						</div>
					</div>
				</div>
			</div>
			<div id="parvis" class="slide">
				<div class="fullscreen">
					<div id="parvisIntro">
				    	<div class="title">
							<h1>Parvis</h1>
						</div>
					</div>
				</div>
			</div>
			<div id="mail" class="slide">
				<div class="fullscreen">
					<div id="mailIntro">
				    	<div class="title">
							<h1>Mail / Voie Douce</h1>
						</div>
					</div>
				</div>
			</div>		
			<div id="eclairage" class="slide">
				<div class="fullscreen">
					<div id="eclairageIntro">
				    	<div class="title">
							<h1>Éclairage public</h1>
						</div>
					</div>
				</div>
			</div>
			<div id="rendre" class="slide lesplus">
				<div class="container">
			  		<div id="rendreIntro">
					  	<h1>Rendre l'utile beau<span class="plus">+</span></h1>
					</div>
				</div>
				<div class="treeplus"></div>
				<div class="containerImg">
					  <img id="imgRen" src="imgs/rendre.png" alt="rendre">
				</div>  
			</div>
		</div>	
		<!-- HYDRAULIQUE -->
		<div class="section">
		    <div id="hydrau" class="slide">
		    	<div id="hydrauIntro">
					<h1 class="theme">L'HYDRAULIQUE</h1>
				</div>
			</div>
			<div id="noue" class="slide">
				<div class="fullscreen">
					<div id="noueIntro">
				    	<div class="title">
							<h1>Noue</h1>
						</div>
					</div>
				</div>
			</div>
			<div id="bassin" class="slide mosa">
				<div class="container">
					<div id="bassinIntro">
						<div class="col-md-6 col-md-offset-5">
						<div class="col-md-4">
							<h1 class="titleh1">Bassin</h1>
						</div>
						<div class="col-md-3">
							<div class="pictoImgTree"></div>
						</div>
					</div>
					</div>
				</div>
		        <div class="container">
		            <div class="col-md-6 col-lg-6 mosaImg1"></div>
					<div class="col-md-6 col-lg-6 mosaImg2"></div>       
				</div>	  
			</div>
			
			<div id="espaceVert" class="slide">
				<div class="fullscreen">
					<div id="espaceVertIntro">
				    	<div class="title">
							<h1>Espace vert submersible d'infiltration</h1>
						</div>
					</div>
				</div>
			</div>
			<div id="favoriser" class="slide">
				<div class="fullscreen">
					<div id="favoriserIntro">
				    	<div class="title">
							<h1>Favoriser l'infiltration</h1>
						</div>
					</div>
				</div>
			</div>
			<div id="mission" class="slide picto">
				<div class="container">
					<div id="missionIntro">
						<div class="col-sm-4 col-md-4 col-md-offset-4 col-sm-offset-4">
							<h1 class="titleh1">Missions</h1>
						</div>
						<div class="col-sm-2 col-md-2 pictoTree">
							<div class="pictoImgTree"></div>
						</div>
					</div>
				</div>
	            <div class="container">
	            	<div class="col-md-4 col-lg-4">
						<img src="imgs/mission1.png" alt="picto">
						<p>Calculs & Dimensionnement</p>
					</div>
					<div class="col-md-4 col-lg-4">
						<img src="imgs/mission2.png" alt="picto">
						<p>Déclaration Loi sur l'Eau</p>
					</div>
					<div class="col-md-4 col-lg-4">
						<img src="imgs/mission3.png" alt="picto">
						<p>Autorisation Loi sur l'Eau</p>
					</div>  
				</div>
			</div>
			<div id="permeabilite" class="slide lesplus">
				<div class="container">
			  		<div id="permIntro">
					  	<h1>Perméabilité et procédés naturels<span class="plus">+</span></h1>
					</div>
				</div>
				<div class="treeplus"></div>
				<div class="containerImg">
					  <img id="imgPerm" src="imgs/permeabilite.png" alt="permeabilite">
				</div>
				<div class="container">
					<div id="permQuoteIntro">
			        	<h1 class="quotes">&laquo; Associer l'hydraulique au concept &raquo;</h1>
					</div>   
				</div>   
			</div>
		</div>
			
		<!-- URBANISME  -->
		<div class="section">
		    <div id="urba" class="slide">
		    	<div id="urbaIntro">
					<h1 class="theme">URBANISME<br>Multispécialiste ensemblier</h1>
				</div>
			</div>
			<div id="concepteur" class="slide">
				<div class="fullscreen">
					<div id="concepteurIntro">
				    	<div class="title">
				    		<h1>Concepteur</h1>
						</div>
					</div>
				</div>
			</div>

			<div id="operation" class="slide picto">
				<div class="container">
					<div id="operationIntro">
						<div class="col-md-7 col-md-offset-2">
							<h1>Monteur d'opérations</h1>
						</div>
						<div class="col-sm-2 col-md-2 pictoTree">
							<div class="pictoImgTree"></div>
						</div>
					</div>
				</div>
	            <div class="container">
					<div class="col-md-4 col-lg-4">
						<img src="imgs/eco.png" alt="picto">
						<p>Économie</p>
					</div>
					<div class="col-md-4 col-lg-4">
						<img src="imgs/habitat.png" alt="picto">
						<p>Habitat</p>
					</div>
					<div class="col-md-4 col-lg-4">
						<img src="imgs/mixte.png" alt="picto">
						<p>Mixte</p>
					</div>
				</div>
			</div>

			<div id="type" class="slide picto">
				<div class="containerPicto">
					<div id="procedureIntro">
						<div class="col-md-7 col-md-offset-2">
							<h1>Tout type de procédure</h1>
						</div>
						<div class="col-sm-2 col-md-2 pictoTree">
							<div class="pictoImgTree"></div>
						</div>
					</div>
				</div>
	            <div class="container">
					<div class="col-md-4 col-lg-4">
						<img src="imgs/declaration.png" alt="picto">
						<p> Déclaration préalable </p>
					</div>
					<div class="col-md-4 col-lg-4">
						<img src="imgs/permis.png" alt="picto">
						<p>Permis d'aménager </p>
					</div>
					<div class="col-md-4 col-lg-4">
						<img src="imgs/lotissement.png" alt="picto">
						<p>Lotissement</p>
					</div>
					<div id="procedureIcon">
						<div class="col-md-4 col-lg-4">
							<img src="imgs/zac.png" alt="picto">
							<p>Zone d'Aménagement Concerté</p>
						</div>
						<div class="col-md-4 col-lg-4">
							<img src="imgs/aful.png" alt="picto">
							<p>Associations Foncières Urbaines</p>
						</div>
						<div class="col-md-4 col-lg-4">
							<img src="imgs/afua.png" alt="picto">
							<p>Associations Foncières Urbaines A</p>
						</div>
					</div>
				</div>
			</div>
			<div id="assistance" class="slide">
				<div class="fullscreen">
			    	<div class="title">
			    		<div id="assistanceIntro">
							<h1>Assistance juridique</h1>
							<h1>Maîtrise des marchés publics</h1>
						</div>
					</div>
				</div>
			</div>
			<div id="imaginaire" class="slide lesplus">
				<div class="container">
			  		<div id="imaginaireIntro">
					  	<h1>Accompagner notre imaginaire de concepteur <span class="plus">+</span></h1>
					</div>
				</div>
				<div class="treeplus"></div>
				<div class="containerImg">
					  <img id="imgAcc" src="imgs/accompagner.png" alt="accompagner">
				</div>   
			</div>
		</div>
		<!-- PAYSAGE  -->
		<div class="section">
		    <div id="paysage" class="slide">
		    	<div id="paysageIntro">
					<h1 class="theme">PAYSAGE</h1>
				</div>
			</div>
			<div id="glisser" class="slide mosa">
				<div class="container">
				<h1  class="titleh1">Se glisser dans le paysage</h1>
	            	<div id="glisserTIntro">
						<div class="col-md-8">
							<h1 class="titre1">Jeux de couleur</h1>
						</div>
						<div class="col-md-4">
							<div class="pictoImgTree"></div>
						</div>
					</div>
				</div>
				<div class="container">   
		            <div class="col-md-6 col-lg-6 mosaImg1"></div>
					<div class="col-md-6 col-lg-6 mosaImg2"></div>
				</div>
				<div class="container">
	            	<div id="glisserBIntro">
						<div id="fondreB" class="col-md-3 col-md-pull-6">
							<div class="pictoImgTreeI"></div>
						</div>
						<div id="fondreBis" class="col-md-6 col-md-push-1">
							<h1 class="titre1">Se fondre dans la tradition</h1>
						</div>
		
					</div>	
			    </div>
	     	</div> 
			<div id="alternance" class="slide">
				<div class="fullscreen">
			    	<div class="title">
			    		<div id="alternanceIntro">
							<h1>Alternance des matériaux</h1>
						</div>
					</div>
				</div>
			</div>
			<div id="detail" class="slide mosa">
				<div class="container">
			        <div id="detailTIntro">
						<div class="col-md-7 col-md-offset-2 col-lg-7 col-lg-offset-2">
							<h1 class="titre1">Le souci du détail</h1>
						</div>
						<div class="col-md-2 col-lg-2">
							<div class="pictoImgTree"></div>
						</div>
				    </div>
				 </div>
				 <div class="container">
		            <div class="col-md-6 col-lg-6 mosaImg1"></div>
					<div class="col-md-6 col-lg-6 mosaImg2"></div>       
				</div>
				<div class="container">
	            	<div id="detailBIntro">
						<div id="placeB" class="col-md-3 col-md-pull-7">
							<div class="pictoImgTreeI"></div>
						</div>
						<div id="placeBis" class="col-md-4 col-md-push-1">
							<h1 class="titre1">Place au décor</h1>
						</div>
					</div>
			    </div> 
			</div>
			<div id="plantation" class="slide">
				<div class="fullscreen">
			    	<div class="title">
			    		<div id="plantationIntro">
							<h1>Se mêler aux plantations</h1>
						</div>
					</div>
				</div>
			</div>
			<div id="integrer" class="slide lesplus">
				<div class="container">
			  		<div id="integrerIntro">
					    <h1>Intégrer sans dénaturer<span class="plus">+</span></h1>
				    </div>
				</div>
				<div class="treeplus"></div>
				<div class="containerImg">
					<img id="imgInte" src="imgs/integrer.png" alt="intregrer">
				</div>
				<div class="container">
					<div id="integrerQuoteIntro">
						<h1 class="quotes">et dans le respect du site</h1>
					</div>
				</div>
			</div>	
		</div>
	</div>
	<script src="js/bootstrap.min.js"></script>
</body>
</html>
